## libodb-qt 2.4.0

=== debian/changelog ===
libodb-qt (2.4.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062492

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 14:25:20 +0000

libodb-qt (2.4.0-3) unstable; urgency=medium

  * Update debhelper level to 11:
    - don't specify parallel to debhelper.
  * Update Standards-Version to 4.4.0 .

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS: uses the build architecture qmake (closes: #940006).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 11 Sep 2019 15:11:56 +0000

libodb-qt (2.4.0-2) unstable; urgency=low

  * Fix FTBFS with new Qt v5.4 releases (closes: #790684).
  * Make rebuildable.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 Jul 2015 13:04:05 +0000

libodb-qt (2.4.0-1) unstable; urgency=low

  * Initial release (closes: #786821).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 May 2015 18:59:27 +0000
