=== debian/control ===
Source: libodb-qt
Section: devel
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 11), libodb-dev (>= 2.4.0), qtbase5-dev, pkg-config
Standards-Version: 4.4.0
Homepage: http://www.codesynthesis.com/products/odb

Package: libodb-qt-2.4t64
Provides: ${t64:Provides}
Replaces: libodb-qt-2.4
Breaks: libodb-qt-2.4 (<< ${source:Version})
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt ODB runtime library
 ODB is an object-relational mapping (ORM) system for C++. It provides
 tools, APIs, and library support that allow you to persist C++ objects to
 a relational database (RDBMS) without having to deal with tables, columns,
 or SQL and without manually writing any of the mapping code.
 .
 This package contains the Qt profile library. The Qt profile provides
 support for persisting Qt smart pointers, containers, and value types
 with the ODB system.

Package: libodb-qt-dev
Section: libdevel
Architecture: any
Depends: libodb-qt-2.4t64 (= ${binary:Version}), libodb-dev (>= 2.4.0), ${misc:Depends}
Description: Qt ODB runtime library (development)
 ODB is an object-relational mapping (ORM) system for C++. It provides
 tools, APIs, and library support that allow you to persist C++ objects to
 a relational database (RDBMS) without having to deal with tables, columns,
 or SQL and without manually writing any of the mapping code.
 .
 This package contains libraries and header files for developing
 applications that use libodb-qt .
